Subject: would you remarry?
From: "Margaret Solis" <[email-masked]>
To: <Undisclosed-Recipient:;>
Date: Sun, 8 Oct 2006 11:17:07 -0500

WOULD YOU REMARRY??

      Husband and wife are sitting quietly in bed reading when the wife looks over
      at him and asks the question.

      WIFE: "What would you do if I died? Would you get married again?

      HUSBAND: "Definitely not!"

      WIFE: "Why not? Don't you like being married?"

      HUSBAND: "Of course I do."

      WIFE: "Then why wouldn't you remarry?"

      HUSBAND: "Okay, okay, I'd get married again."

      WIFE: "You would?" (with a hurt look)

      HUSBAND: (makes audible groan)

      WIFE: "Would you live in our house?"

      HUSBAND: "Sure, it's a great house."

      WIFE: "Would you sleep with her in our bed?"

      HUSBAND: "Where else would we sleep?"

      WIFE: "Would you let her drive my car?"

      HUSBAND: "Probably, it is almost new."

      WIFE: "Would you replace my pictures with hers?"

      HUSBAND: "That would seem like the proper thing to do"

      WIFE: "Would you give her my jewelry?"

      HUSBAND : "No, I'm sure she'd want her own."

      WIFE: "Would you take her golfing with you?

      HUSBAND: "Yes, those are always good times."

      WIFE: "Would she use my clubs?

      HUSBAND: "No, she's left-handed."

      WIFE: -- silence -- 
      HUSBAND: "oh crap."